﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOPurchases.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem creating DRL record.
        '''</summary>
        Friend Shared ReadOnly Property DrlCreate() As String
            Get
                Return ResourceManager.GetString("DrlCreate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Return already exists in database.
        '''</summary>
        Friend Shared ReadOnly Property ReturnAlreadyExists() As String
            Get
                Return ResourceManager.GetString("ReturnAlreadyExists", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem creating return.
        '''</summary>
        Friend Shared ReadOnly Property ReturnCreate() As String
            Get
                Return ResourceManager.GetString("ReturnCreate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting return.
        '''</summary>
        Friend Shared ReadOnly Property ReturnDelete() As String
            Get
                Return ResourceManager.GetString("ReturnDelete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading returns.
        '''</summary>
        Friend Shared ReadOnly Property ReturnLoad() As String
            Get
                Return ResourceManager.GetString("ReturnLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem checking return parameters.
        '''</summary>
        Friend Shared ReadOnly Property ReturnParams() As String
            Get
                Return ResourceManager.GetString("ReturnParams", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem releasing return.
        '''</summary>
        Friend Shared ReadOnly Property ReturnRelease() As String
            Get
                Return ResourceManager.GetString("ReturnRelease", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem saving return.
        '''</summary>
        Friend Shared ReadOnly Property ReturnSave() As String
            Get
                Return ResourceManager.GetString("ReturnSave", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading return stock items.
        '''</summary>
        Friend Shared ReadOnly Property ReturnStocksLoad() As String
            Get
                Return ResourceManager.GetString("ReturnStocksLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading return suppliers.
        '''</summary>
        Friend Shared ReadOnly Property ReturnSuppliersLoad() As String
            Get
                Return ResourceManager.GetString("ReturnSuppliersLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem with suppliers.
        '''</summary>
        Friend Shared ReadOnly Property SupplierGeneral() As String
            Get
                Return ResourceManager.GetString("SupplierGeneral", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading supplier information.
        '''</summary>
        Friend Shared ReadOnly Property SupplierLoad() As String
            Get
                Return ResourceManager.GetString("SupplierLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem resetting soq values for supplier.
        '''</summary>
        Friend Shared ReadOnly Property SupplierSoqReset() As String
            Get
                Return ResourceManager.GetString("SupplierSoqReset", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No supplier name found.
        '''</summary>
        Friend Shared ReadOnly Property WarnNoSupplierName() As String
            Get
                Return ResourceManager.GetString("WarnNoSupplierName", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
